### Class

# Gtk AnyFilter

#### Description [src]

    final class Gtk.AnyFilter : Gtk.MultiFilter {
      /* No available fields */
    }

`GtkAnyFilter` matches an item when at least one of its filters matches.

To add filters to a `GtkAnyFilter`, use gtk_multi_filter_append().

#### Hierarchy

#### Ancestors

- GtkMultiFilter
- GtkFilter
- GObject

#### Implements

- GListModel
- GtkBuildable

#### Constructors

###### gtk_any_filter_new

Creates a new empty “any” filter.

#### Class structure

    struct GtkAnyFilterClass {
      /* no available fields */
    }